src/unix/libuv_la-tty.lo src/unix/libuv_la-tty.o:  \
 /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/tty.c \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-errno.h \
  /usr/include/errno.h /usr/include/sys/errno.h /usr/include/sys/cdefs.h \
  /usr/include/machine/cdefs.h /usr/include/mips64/cdefs.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-version.h \
  /usr/include/stddef.h /usr/include/sys/_types.h \
  /usr/include/machine/_types.h /usr/include/mips64/_types.h \
  /usr/include/stdint.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-unix.h \
  /usr/include/sys/types.h /usr/include/sys/endian.h \
  /usr/include/sys/_endian.h /usr/include/machine/endian.h \
  /usr/include/mips64/endian.h /usr/include/sys/select.h \
  /usr/include/sys/time.h /usr/include/time.h /usr/include/sys/_time.h \
  /usr/include/sys/stat.h /usr/include/fcntl.h /usr/include/dirent.h \
  /usr/include/sys/dirent.h /usr/include/sys/socket.h \
  /usr/include/sys/uio.h /usr/include/netinet/in.h \
  /usr/include/netinet6/in6.h /usr/include/netinet/tcp.h \
  /usr/include/arpa/inet.h /usr/include/netdb.h /usr/include/termios.h \
  /usr/include/sys/ttycom.h /usr/include/sys/ioccom.h \
  /usr/include/sys/ttydefaults.h /usr/include/pwd.h \
  /usr/include/semaphore.h /usr/include/pthread.h \
  /usr/include/sys/signal.h /usr/include/machine/signal.h \
  /usr/include/mips64/signal.h /usr/include/sys/siginfo.h \
  /usr/include/limits.h /usr/include/sys/limits.h \
  /usr/include/machine/limits.h /usr/include/mips64/limits.h \
  /usr/include/sys/syslimits.h /usr/include/sched.h /usr/include/signal.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-threadpool.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-bsd.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/internal.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/uv-common.h \
  /usr/include/assert.h /usr/include/stdarg.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/tree.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/queue.h \
  /usr/include/stdlib.h /usr/include/string.h /usr/include/strings.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/spinlock.h \
  /usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/atomic-ops.h \
  /usr/include/unistd.h /usr/include/sys/unistd.h \
  /usr/include/sys/ioctl.h /usr/include/sys/filio.h \
  /usr/include/sys/sockio.h

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-errno.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/cdefs.h:

/usr/include/mips64/cdefs.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-version.h:

/usr/include/stddef.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/mips64/_types.h:

/usr/include/stdint.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-unix.h:

/usr/include/sys/types.h:

/usr/include/sys/endian.h:

/usr/include/sys/_endian.h:

/usr/include/machine/endian.h:

/usr/include/mips64/endian.h:

/usr/include/sys/select.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/sys/_time.h:

/usr/include/sys/stat.h:

/usr/include/fcntl.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/netinet/tcp.h:

/usr/include/arpa/inet.h:

/usr/include/netdb.h:

/usr/include/termios.h:

/usr/include/sys/ttycom.h:

/usr/include/sys/ioccom.h:

/usr/include/sys/ttydefaults.h:

/usr/include/pwd.h:

/usr/include/semaphore.h:

/usr/include/pthread.h:

/usr/include/sys/signal.h:

/usr/include/machine/signal.h:

/usr/include/mips64/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/limits.h:

/usr/include/sys/limits.h:

/usr/include/machine/limits.h:

/usr/include/mips64/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/sched.h:

/usr/include/signal.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-threadpool.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv-bsd.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/internal.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/uv-common.h:

/usr/include/assert.h:

/usr/include/stdarg.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/uv.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/include/tree.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/queue.h:

/usr/include/stdlib.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/spinlock.h:

/usr/obj/ports_mfs/passenger-5.0.14-ruby22/gem-tmp/.gem/ruby/2.2/gems/passenger-5.0.14/ext/libuv/src/unix/atomic-ops.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/sys/ioctl.h:

/usr/include/sys/filio.h:

/usr/include/sys/sockio.h:
